/* GEO - Semibold */
@font-face {
  font-family: 'Geogrotesque-SemiBold';
  src: url("../fonts/webfonts/geo-semibold/eot/style_169898.eot");
  src: url("../fonts/webfonts/geo-semibold/eot/style_169898.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/geo-semibold/woff/style_169898.woff") format("woff"), url("../fonts/webfonts/geo-semibold/ttf/style_169898.ttf") format("truetype"), url("../fonts/webfonts/geo-semibold/svg/style_169898.svg#Geogrotesque-SemiBold") format("svg"); }

/* GEO - Medium */
@font-face {
  font-family: 'Geogrotesque-Medium';
  src: url("../fonts/webfonts/geo-medium/eot/1110FC_0.eot");
  src: url("../fonts/webfonts/geo-medium/eot/1110FC_0.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/geo-medium/woff/1110FC_0.woff") format("woff"), url("../fonts/webfonts/geo-medium/ttf/1110FC_0.ttf") format("truetype"), url("webfonts/1110FC_0.svg#wf") format("svg"); }

/* GEO - Regular */
@font-face {
  font-family: 'Geogrotesque-Regular';
  src: url("../fonts/webfonts/geo-regular/eot/11014B_0.eot");
  src: url("../fonts/webfonts/geo-regular/eot/11014B_0.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/geo-regular/woff/11014B_0.woff") format("woff"), url("../fonts/webfonts/geo-regular/ttf/11014B_0.ttf") format("truetype"), url("../fonts/webfonts/geo-regular/svg/11014B_0.svg#wf") format("svg"); }

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url("../fonts/webfonts/flexslider-icon.eot");
  src: url("../fonts/webfonts/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/flexslider-icon.woff") format("woff"), url("../fonts/webfonts/flexslider-icon.ttf") format("truetype"), url("../fonts/webfonts/flexslider-icon.svg#flexslider-icon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* General
***********************/
/* --Clearfix */
.cf:before,
.cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }

.toggle {
  margin: 2px 0 0 14px;
  float: left;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; }

.toggle li {
  float: left; }

.toggle li a {
  width: 50px;
  padding: 6px 0;
  text-align: center;
  display: block;
  text-shadow: 1px 1px 0 #fff;
  font-size: 12px;
  font-weight: 600;
  color: #666;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #ededed 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ededed));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #ededed 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #ededed 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #ededed 100%);
  /* IE10+ */
  background: linear-gradient(top, #ffffff 0%, #ededed 100%);
  /* W3C */
  box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -moz-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -webkit-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff; }

.toggle li:first-child a {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px; }

.toggle li a:hover {
  background: #ededed;
  color: #222; }

.toggle li a.active {
  background: #c8e0f3;
  color: #325874;
  cursor: default;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); }

.slider {
  margin: 50px 0 10px !important; }

#carousel li {
  margin-right: 5px; }

#carousel img {
  display: block;
  opacity: .5;
  cursor: pointer; }

#carousel img:hover {
  opacity: 1; }

#carousel .flex-active-slide img {
  opacity: 1;
  cursor: default; }

/* Loading
***********************/
.loading #container {
  opacity: 0; }

.loading:before {
  content: 'LOADING';
  display: block;
  margin: 100px 0 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 60px;
  opacity: 0.3; }

body {
  width: 100%;
  float: left;
  opacity: 1;
  -webkit-transition: opacity 1s ease; }